#### Previous topic

scipy.stats.rv_continuous.fit

#### Next topic

scipy.stats.rv_continuous.nnlf

# scipy.stats.rv_continuous.fit_loc_scale

`rv_continuous.``fit_loc_scale`(data, *args)

  Estimate loc and scale parameters from data using 1st and 2nd moments.

  Parameters:

  data : array_like

  > Data to fit.

  arg1, arg2, arg3,... : array_like

  > The shape parameter(s) for the distribution (see docstring of the instance object for more information).

  Returns:

  Lhat : float

  > Estimated location parameter for the data.

  Shat : float

  > Estimated scale parameter for the data.